html, body {
	font-family: "Trebuchet MS", "Myriad Pro", "Arial", sans-serif;
	font-size: 1em;
	background: #000;
	width: 100%;
	height: 100%;
/* 	overflow-x: hidden;
 */	margin:0px;
}

.debug {
	width:200px;
	height:400px;
	background:#fff;
	display:block;
	position:fixed;
	z-index:120;
	overflow:auto;
}

article {
	display:block;
	position:absolute;
	height: 100%;
	width: 100%;
}

.scroller {
	display: block;
	position: relative;
	width: 15360px;
	height: 100%;
}

.winder {
	display: inline;
	position: relative;
	height: 100%;
	float: left;
}

.goLeft {
	display: block;
	position: fixed;
	width: 104px;
	height: 59px;
	top: 20px;
	left: 50%;
	margin-left:206px;
	z-index: 100;
}

.goRight {
	display: block;
	position: fixed;
	width: 106px;
	height: 59px;
	top: 20px;
	left: 50%;
	margin-left:-310px;
	z-index: 100;
	height: 90px;
}

.logoHead {
	display:block;
	position:fixed;
	left:50%;
	margin-left:-324px;
	margin-top:0px;
	width:648px;
	height:100px;
	border-radius: 0px 0px 20px 20px;
	background:#002093;
	z-index:100;
}

.centerBox {
	margin-top:12px;
	margin-left: 213px;
}

.scroll_window {
	position: relative;
	display: block;
	background: #fff;
	margin: 0 auto;
	width: 600px;
 	height: 680px;
 	margin-top: 136px;
	padding-top: 6px;
	padding-left: 24px;
	padding-right: 24px;
	border-radius: 20px 20px 20px 20px;
}

.iconLink {
	display: inline;
	float: left;
	position: relative;
	width: 250px;
	height: 250px;
	margin-right: 50px;
	position: relative;
}


.sampleLink {
	display: inline;
	float: left;
	position: relative;
	width: 180px;
	height: 250px;
	margin-right: 20px;
	margin-top:10px;
	position: relative;
}

popSpan{
    background:#000;
    border: 5px solid #DFDFDF;
    color: #fff;
    font-size: 13px;
	letter-spacing: 1px;
    line-height: 30px;
    position: absolute;
    left:0px;
    top:-150px;
    display:none;
}

pop{
    background:#fff;
    float:left;
    position:relative;
    cursor:pointer;
    z-index:98;
}

pop:hover {
    z-index:99;
}

pop:hover popSpan{
    display:block;
    z-index:102;
}

.wide_text {
	width:600px;
	margin-top:30px;
	display: block;
	position: relative;
}



